# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kde-gtk-config
pkgbase = kde-gtk-config
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Syncs KDE settings to GTK applications
url = https://kde.org/plasma-desktop/
builddate = 1734133446
packager = Tuxcore <dev@tuxcore.org>
size = 323629
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glib2
depend = glibc
depend = kcolorscheme
depend = kconfig
depend = kcoreaddons
depend = kdbusaddons
depend = kdecoration
depend = kguiaddons
depend = kwindowsystem
depend = qt6-base
depend = qt6-svg
depend = sh
depend = xsettingsd
optdepend = gtk3: GTK3 apps support
makedepend = extra-cmake-modules
makedepend = gtk3
makedepend = sassc
